PLFONT(3)

NAME
plfont - Set character font

SYNOPSIS
plfont(font)

DESCRIPTION

Sets the default character font for subsequent character drawing. Also affects symbols produced by plpoin(3). This routine has no effect unless the extended character set is loaded (see plfontld(3)).

ARGUMENTS

font (PLINT, input)
    Specifies the font: 1: Normal font (simplest and fastest) 2: Roman font 3: Italic font 4: Script font

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.